## mate-screensaver 1.20.2

=== debian/changelog ===
mate-screensaver (1.20.2-1.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Thu, 01 Nov 2018 11:59:03 +0200

mate-screensaver (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
    + White-space fix at EOF.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 17 Sep 2018 13:18:37 +0200

mate-screensaver (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Make Upstream-Name: field's value more human readable.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URL.
    + Fix typo in Source: URL.
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address in Contact: field.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 Jul 2018 11:36:10 +0200
