=== debian/control ===
Source: mate-screensaver
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdbus-glib-1-dev,
               libdconf-dev,
               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-desktop-dev (>= 1.18),
               libmate-menu-dev (>= 1.18),
               libmatekbd-dev (>= 1.18),
               libnotify-dev,
               libpam0g-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxext-dev,
               libxss-dev,
               libxt-dev,
               libxxf86vm-dev,
               mate-common (>= 1.18),
               x11proto-scrnsaver-dev,
               x11proto-xext-dev,
               x11proto-xf86vidmode-dev,
               xmlto,
Standards-Version: 4.2.1
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-screensaver
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-screensaver.git

Package: mate-screensaver
Architecture: any
Depends: dbus-x11,
         mate-desktop-common,
         mate-screensaver-common (= ${source:Version}),
         mate-session-manager (>= 1.11.0),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: mate-power-manager,
Suggests: rss-glx,
          xscreensaver-data,
Breaks: mate-screensaver-common (<< 1.9.0),
Replaces: mate-screensaver-common (<< 1.9.0),
Description: MATE screen saver and locker
 mate-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the MATE desktop.
 .
 It is designed to support, among other things:
 .
  * the ability to lock down configuration settings
  * translation into other languages
  * user switching

Package: mate-screensaver-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-screensaver (<< 1.5.2),
Description: MATE screen saver and locker (common files)
 mate-screensaver is a screen saver and locker that aims to have simple,
 sane and secure defaults, and be well integrated with the MATE desktop.
 .
 This package contains the architecture independent files.
