## mate-screensaver 1.20.3

=== debian/changelog ===
mate-screensaver (1:1.20.3-3.lnd.edu2) unstable; urgency=medium

  * Add epoch number

 -- Ling Yang <lingyang@loongson.cn>  Tue, 25 Jan 2021 20:11:23 +0800

mate-screensaver (1.20.3-3.lnd.edu2) unstable; urgency=medium

  * debian/patches:
    + 1005_add-floating-loongson-logo-screensaver.patch
    + 1006_Update-Loongson-edu-logo.patch
    + 1007_gs-lock-plug-window-switch-enabled.patch
    + 1008_gs-lock-plug-window-switchButton-set-image.patch
      - Merge historical patches

 -- Ling Yang <lingyang@loongson.cn>  Fri, 07 Jan 2022 20:21:43 +0800

mate-screensaver (1.20.3-3.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Thu, 06 Jan 2022 17:46:12 +0800

mate-screensaver (1.20.3-3) unstable; urgency=medium

  * debian/patches:
    + Update 1003_mate-screensaver-command-Support-unlocking-unlock-th.patch.
      Add/fix -u short option.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Jan 2019 10:38:16 +0100

mate-screensaver (1.20.3-2) unstable; urgency=medium

  * debian/patches:
    + Add 1003_mate-screensaver-command-Support-unlocking-unlock-th.patch.
      Support unlocking the screensaver via mate-screensaver-command.
    + Add 1002_RDA-support-Make-MATE-s-screensaver-aware-of-being-r.patch. Show
      remote desktop session disconnect button when screensaver is locked.
    + Add 1004_configure.ac-Explicitly-require-in-RDA-0.0.3.patch. Explicitly
      require RDA 0.0.3 or higher.
  * debian/control:
    + Versioned B-D on librda-dev (>= 0.0.3-2~).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Jan 2019 14:56:34 +0100

mate-screensaver (1.20.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Jan 2019 16:58:39 +0100
