=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 include /usr/share/dpkg/buildflags.mk
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-        SYSTEMD_SUPPORT=--without-systemd
+        SYSTEMD_SUPPORT=--with-systemd
 else
         SYSTEMD_SUPPORT=--without-systemd
 endif
@@ -26,6 +26,8 @@
 	rm -rfv debian/tmp/usr/share/help/*/lgpl/
 	# For Debian we ship our own mate-screensaver PAM configuration...
 	rm -rfv debian/tmp/etc/pam.d/mate-screensaver
+	mkdir -p debian/mate-screensaver/usr/share/backgrounds/mate/lsde/
+	cp -rf debian/source/button-img/* debian/mate-screensaver/usr/share/backgrounds/mate/lsde/
 	dh_install
 
 override_dh_auto_configure:
