## mate-screensaver 1.20.3-3~bpo9+1+9.0trisquel1

=== debian/changelog ===
mate-screensaver (1.20.3-3~bpo9+1+9.0trisquel1) etiona; urgency=medium

  * Fix #28553 by backporting from Debian Stretch.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Jan 2022 12:48:55 +0000

mate-screensaver (1.20.3-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Feb 2019 02:00:37 +0100

mate-screensaver (1.20.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Oct 2018 19:57:08 +0100

mate-screensaver (1.20.1-1~bpo9+1) stretch-backports; urgency=medium

  * Upload to stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jul 2018 10:19:46 +0200

mate-screensaver (1.18.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 23:08:09 +0100
