## mate-screensaver 1.22.0

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -14,26 +14,27 @@
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.18),
-               libmate-menu-dev (>= 1.18),
-               libmatekbd-dev (>= 1.18),
+               libmate-desktop-dev (>= 1.20),
+               libmate-menu-dev (>= 1.22),
+               libmatekbd-dev (>= 1.20),
                libnotify-dev,
                libpam0g-dev,
                libstartup-notification0-dev,
+               libsystemd-dev [linux-any],
                libx11-dev,
                libxext-dev,
                libxss-dev,
                libxt-dev,
                libxxf86vm-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 4.2.1
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-screensaver
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-screensaver.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-screensaver
 Architecture: any
@@ -67,3 +68,4 @@
  sane and secure defaults, and be well integrated with the MATE desktop.
  .
  This package contains the architecture independent files.
+
