=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-screensaver/ \
    snapshot/mate-screensaver-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
