## mate-screensaver 1.22.1

=== debian/changelog ===
mate-screensaver (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated for MATE Desktop 1.22
  * debian/patches:
    + Rebase 1002_RDA-support-Make-MATE-s-screensaver-aware-of-being-r.patch.
      What was 1004_configure.ac-Explicitly-require-in-RDA-0.0.3.patch has
      been merged in to this single patch.
    + Drop 1003_mate-screensaver-command-Support-unlocking-unlock-th.patch.
      Applied upstream.

  [ Mike Gabriel ]
  * debian/patches:
    + Rebase 1002_RDA-support-Make-MATE-s-screensaver-aware-of-being-r.patch.
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Jul 2019 00:29:00 +0200
