=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,6 @@
 	rm -rfv debian/tmp/usr/share/help/*/lgpl/
 	# For Debian we ship our own mate-screensaver PAM configuration...
 	rm -rfv debian/tmp/etc/pam.d/mate-screensaver
-	mkdir -p debian/mate-screensaver/usr/share/backgrounds/mate/lsde/
-	cp -rf debian/source/button-img/* debian/mate-screensaver/usr/share/backgrounds/mate/lsde/
 	dh_install
 
 override_dh_auto_configure:
@@ -46,7 +44,7 @@
 	        $(SYSTEMD_SUPPORT)
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-screensaver-dbg (<< 1.14.1-2~)'
+	dh_strip --dbgsym-migration='mate-screensaver-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
