## mate-screensaver 1.24.0

=== debian/changelog ===
mate-screensaver (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on mate-common (>= 1.24.0-1~).
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
    - Ensure lock on suspend and unlock on resume. (Closes: #770660).
  * debian/patches:
    + Drop 1001_add-keywords-to-desktop-files.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libxml2-utils.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 09:40:31 +0100

mate-screensaver (1.22.2-2) unstable; urgency=medium

  * post-upload fix debian/patches/series (add trailing EOL at EOF)
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to no.
  * debian/patches:
    + Trivial rebase of
      1002_RDA-support-Make-MATE-s-screensaver-aware-of-being-r.patch.
    + Add 1003_RDA-Disable-switch-user-button-if-session-is-remote.patch.
      Hide the switch user button if a session is remote.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Dec 2019 08:56:20 +0100

mate-screensaver (1.22.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_lock_on_suspend.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 22:52:51 +0200

mate-screensaver (1.22.1-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Update 0001_lock_on_suspend.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2019 17:02:02 +0200

mate-screensaver (1.22.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_lock_on_suspend.patch. Implement lock on suspend.

  [ Mike Gabriel ]
  * debian/patches:
    + Add Origin: field to 0001_lock_on_suspend.patch as simplest form of
      a patch header.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Aug 2019 13:04:22 +0200
