=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
@@ -14,27 +14,30 @@
                libgl1-mesa-dev | libgl1-mesa-swx11-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libmate-desktop-dev (>= 1.20),
+               libmate-desktop-dev (>= 1.18),
                libmate-menu-dev (>= 1.22),
-               libmatekbd-dev (>= 1.20),
+               libmatekbd-dev (>= 1.18),
                libnotify-dev,
                libpam0g-dev,
+               librda-dev (>= 0.0.3-2~),
                libstartup-notification0-dev,
                libsystemd-dev [linux-any],
                libx11-dev,
                libxext-dev,
+               libxml2-utils,
                libxss-dev,
                libxt-dev,
                libxxf86vm-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.24.0-1~),
                x11proto-scrnsaver-dev,
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-screensaver
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-screensaver.git
 
 Package: mate-screensaver
 Architecture: any
@@ -68,4 +71,3 @@
  sane and secure defaults, and be well integrated with the MATE desktop.
  .
  This package contains the architecture independent files.
-
