## mate-screensaver 1.24.1

=== debian/changelog ===
mate-screensaver (1.24.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2020 09:37:44 +0200
