## mate-screensaver 1.24.2

=== debian/changelog ===
mate-screensaver (1.24.2-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Mar 2021 11:04:03 +0000
