## mate-screensaver 1.26.0

=== debian/changelog ===
mate-screensaver (1.26.0-0ubuntu1) impish; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:02:10 +0100
