## mate-screensaver 1.26.1

=== debian/changelog ===
mate-screensaver (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Rebase RDA patches.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Dec 2021 07:45:02 +0100

mate-screensaver (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 22:38:42 +0100
