=== debian/rules ===
--- 
+++ 
@@ -43,8 +43,5 @@
 	        --enable-locking \
 	        $(SYSTEMD_SUPPORT)
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-screensaver-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
