## mate-screensaver 1.26.1-1mint1

=== debian/changelog ===
mate-screensaver (1.26.1-1mint1) una; urgency=medium

  * 1.26.1

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 02 Jan 2022 13:04:52 +0000

mate-screensaver (1.26.0-0ubuntu1~focal2.0) focal; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@wimpress.io>  Sat, 21 Aug 2021 18:02:10 +0100

mate-screensaver (1.20.0-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-screensaver (1.19.1-0ubuntu1~focal2.0) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:38:25 +0000

mate-screensaver (1.15.0-0ubuntu1~focal2.0) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:47 +0100
