## mate-screensaver 1.26.2

=== debian/changelog ===
mate-screensaver (1.26.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update B-D: libgl1-mesa-dev -> libgl-dev.
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/rules:
    + Use /usr/libexec as libexecdir in configure.
  * debian/mate-screensaver.install:
    + Adjust to using a more standardized libexecdir.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 27 Dec 2023 15:15:41 +0100
