=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdbus-glib-1-dev,
                libdconf-dev,
-               libgl1-mesa-dev | libgl1-mesa-swx11-dev,
+               libgl-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmate-desktop-dev (>= 1.18),
@@ -33,7 +33,7 @@
                x11proto-xext-dev,
                x11proto-xf86vidmode-dev,
                xmlto,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-screensaver
