=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 	        --with-xscreensaverdir=/usr/share/xscreensaver/config \
 	        --with-xscreensaverhackdir=/usr/lib/xscreensaver \
 	        --with-mit-ext \
-	        --libexecdir=/usr/lib/mate-screensaver \
+	        --libexecdir=/usr/libexec \
 	        --with-console-kit \
 	        --with-libnotify \
 	        --enable-locking \
